
QGIS Application - Bug report #8964

GDAL Translate Problem on QGIS 2.0.1

2013-10-28 09:04 PM - Akbar Gumbira

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17628

Description

I got a problem on gdal_translate. I used raster conversion to translate a *bil file to *asc file. When I opened the result on notepad, I can't

read my result and I think that was a wrong asc format. Then I checked at the command on translate window, for QGIS 2.0.1

gdal_translate always convert to -GTiff (Please refer to attachment: 2_asc_qgis.png) even I converted to *grd file or other format. It works

on QGIS 1.8.

Environment:

OS: Windows 8 and Ubuntu 12.04

QGIS Version is attached

Related issues:

Related to QGIS Application - Bug report # 9156: gdal translate creation opti... Closed 2013-12-02

History

#1 - 2013-10-28 09:06 PM - Akbar Gumbira

It works on QGIS Master (f7beac6)

#2 - 2013-10-29 04:17 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

already fixed in master.

#3 - 2013-12-10 06:11 PM - Nicolas Cadieux

- Status changed from Closed to Reopened

See #9156.  Both issue seem related.

#4 - 2013-12-11 06:57 AM - Giovanni Manghi

- Status changed from Reopened to Closed

Nicolas Cadieux wrote:
See #9156.  Both issue seem related.

this is fixed in qgis master.

#5 - 2013-12-18 09:28 PM - Alex Mandel

Just for the record, the issue as discussed on the mailing list with a workaround.

http://osgeo-org.1560.x6.nabble.com/Re-Qgis-user-Format-conversion-QGIS-2-0-td5078135.html

Files

2_asc_qgis.png 307 KB 2013-10-28 Akbar Gumbira

qgis_version.PNG 24.1 KB 2013-10-28 Akbar Gumbira
